How to add TLS 1.0 and 1.2 certificate support in Ionic 3 - WinAcme --preferred-chain

Let's Encrypts current default chain should be compatible with Android 6 by default.

1 Like